#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Wed Jul 30 08:52:02 UTC 2025
eclipse.product=org.eclipse.oomph.setup.installer.product
org.eclipse.ecf.provider.filetransfer.excludeContributors=org.eclipse.ecf.provider.filetransfer.httpclientjava
oomph.setup.product.filter=(?!org\\.eclipse\\.products\\.org\\.eclipse\\.platform\\.ide).*
eclipse.p2.max.threads=10
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.5.600.v20250606-0550.jar@1\:start
oomph.setup.product.catalog.filter=org\\.eclipse\\.products
eclipse.p2.profile=DefaultProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.23.200.v20250729-1132.jar
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.2.1200.v20250506-0416.jar
osgi.splashPath=platform\:/base/plugins/org.eclipse.oomph.setup.installer
oomph.setup.jre.choice=true
oomph.setup.product.version.filter=.*\\.2025-09
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.bundles.defaultStartLevel=4
p2.userAgent=eclipse/oomph/installer
eclipse.application=org.eclipse.oomph.setup.installer.application
org.eclipse.update.reconcile=false
osgi.requiredJavaVersion=21.0
eclipse.p2.data.area=@config.dir/../p2
oomph.p2.repository.retry=2
